<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="quest_reward_money" version="1">
    <header>
      <column name="is_exclusive" type="boolean" />
      <column name="is_immediate" type="boolean" />
      <column name="money_change_id" type="integer" />
      <column name="objective_id" type="integer" />
      <column name="pos" type="character varying" />
      <column name="quest_id" type="integer" />
      <column name="quest_reward_money_id" type="integer" />
    </header>
    <rows>
      <row is_exclusive="False" is_immediate="False" money_change_id="7" objective_id="6" pos="960,110,0" quest_id="3239649" quest_reward_money_id="21" />
      <row is_exclusive="False" is_immediate="False" money_change_id="6" objective_id="9" pos="930,410,0" quest_id="3239649" quest_reward_money_id="22" />
      <row is_exclusive="False" is_immediate="False" money_change_id="3" objective_id="4" pos="-70,-220,0" quest_id="4043623" quest_reward_money_id="36" />
      <row is_exclusive="False" is_immediate="False" money_change_id="2" objective_id="8" pos="1490,160,0" quest_id="6083011" quest_reward_money_id="203" />
      <row is_exclusive="False" is_immediate="True" money_change_id="10" objective_id="227" pos="-2380,-3290,0" quest_id="8499990" quest_reward_money_id="236" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="226" pos="-1850,-3290,0" quest_id="8499990" quest_reward_money_id="237" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="34" pos="1120,-70,0" quest_id="8499990" quest_reward_money_id="247" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="21" pos="-150,-310,0" quest_id="8499990" quest_reward_money_id="248" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="291" pos="-2380,-3010,0" quest_id="8499990" quest_reward_money_id="292" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="293" pos="-1910,-3010,0" quest_id="8499990" quest_reward_money_id="307" />
      <row is_exclusive="False" is_immediate="False" money_change_id="7" objective_id="34" pos="1930,740,0" quest_id="8777091" quest_reward_money_id="81" />
      <row is_exclusive="False" is_immediate="False" money_change_id="3" objective_id="31" pos="1930,10,0" quest_id="8777091" quest_reward_money_id="82" />
      <row is_exclusive="False" is_immediate="False" money_change_id="6" objective_id="32" pos="1930,260,0" quest_id="8777091" quest_reward_money_id="83" />
      <row is_exclusive="False" is_immediate="False" money_change_id="8" objective_id="33" pos="1930,500,0" quest_id="8777091" quest_reward_money_id="84" />
      <row is_exclusive="False" is_immediate="False" money_change_id="2" objective_id="51" pos="1170,-170,0" quest_id="11009969" quest_reward_money_id="135" />
      <row is_exclusive="False" is_immediate="False" money_change_id="2" objective_id="51" pos="750,-870,0" quest_id="11026627" quest_reward_money_id="123" />
      <row is_exclusive="False" is_immediate="False" money_change_id="4" objective_id="118" pos="750,-320,0" quest_id="11026627" quest_reward_money_id="124" />
      <row is_exclusive="False" is_immediate="False" money_change_id="3" objective_id="116" pos="750,-600,0" quest_id="11026627" quest_reward_money_id="125" />
      <row is_exclusive="False" is_immediate="False" money_change_id="11" objective_id="51" pos="70,-670,0" quest_id="11544573" quest_reward_money_id="78" />
      <row is_exclusive="False" is_immediate="True" money_change_id="11" objective_id="54" pos="70,-910,0" quest_id="11544573" quest_reward_money_id="79" />
      <row is_exclusive="False" is_immediate="False" money_change_id="3" objective_id="120" pos="380,-760,0" quest_id="11628678" quest_reward_money_id="138" />
      <row is_exclusive="False" is_immediate="False" money_change_id="1" objective_id="122" pos="380,-1040,0" quest_id="11628678" quest_reward_money_id="139" />
      <row is_exclusive="False" is_immediate="True" money_change_id="5" objective_id="25" pos="1200,-430,0" quest_id="13101515" quest_reward_money_id="188" />
      <row is_exclusive="False" is_immediate="True" money_change_id="5" objective_id="6" pos="1670,310,0" quest_id="13101515" quest_reward_money_id="211" />
      <row is_exclusive="False" is_immediate="True" money_change_id="5" objective_id="23" pos="591,-912,0" quest_id="13101515" quest_reward_money_id="212" />
      <row is_exclusive="False" is_immediate="True" money_change_id="16" objective_id="25" pos="-1840,-1770,0" quest_id="13691296" quest_reward_money_id="1550" />
      <row is_exclusive="False" is_immediate="True" money_change_id="17" objective_id="29" pos="-1730,-1880,0" quest_id="13691296" quest_reward_money_id="1551" />
      <row is_exclusive="False" is_immediate="False" money_change_id="2" objective_id="5" pos="-350,10,0" quest_id="15169607" quest_reward_money_id="10" />
      <row is_exclusive="False" is_immediate="False" money_change_id="2" objective_id="6" pos="200,-180,0" quest_id="15169607" quest_reward_money_id="11" />
      <row is_exclusive="False" is_immediate="False" money_change_id="8" objective_id="4" pos="0,-280,0" quest_id="15241376" quest_reward_money_id="27" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="13" pos="3720,250,0" quest_id="18195001" quest_reward_money_id="297" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="12" pos="4070,-390,0" quest_id="18195001" quest_reward_money_id="298" />
      <row is_exclusive="False" is_immediate="False" money_change_id="23" objective_id="11" pos="4030,-150,0" quest_id="18195001" quest_reward_money_id="299" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="29" pos="3380,-1120,0" quest_id="19412827" quest_reward_money_id="515" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="27" pos="3390,-890,0" quest_id="19412827" quest_reward_money_id="516" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="30" pos="3390,-670,0" quest_id="19412827" quest_reward_money_id="517" />
      <row is_exclusive="False" is_immediate="False" money_change_id="22" objective_id="299" pos="5540,-80,0" quest_id="19412827" quest_reward_money_id="518" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="300" pos="5760,-410,0" quest_id="19412827" quest_reward_money_id="519" />
      <row is_exclusive="False" is_immediate="False" money_change_id="7" objective_id="26" pos="-240,-180,0" quest_id="20872852" quest_reward_money_id="49" />
      <row is_exclusive="False" is_immediate="False" money_change_id="5" objective_id="16" pos="1390,310,0" quest_id="21967592" quest_reward_money_id="23" />
      <row is_exclusive="False" is_immediate="False" money_change_id="5" objective_id="5" pos="190,-370,0" quest_id="25539354" quest_reward_money_id="45" />
      <row is_exclusive="True" is_immediate="True" money_change_id="7" objective_id="68" pos="-240,1420,0" quest_id="26061588" quest_reward_money_id="72" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="157" pos="2630,-570,0" quest_id="27875920" quest_reward_money_id="613" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="4" pos="140,100,0" quest_id="28119465" quest_reward_money_id="14" />
      <row is_exclusive="False" is_immediate="True" money_change_id="5" objective_id="48" pos="920,-430,0" quest_id="28119465" quest_reward_money_id="67" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="215" pos="530,-1340,0" quest_id="29241208" quest_reward_money_id="526" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="258" pos="1980,-860,0" quest_id="29241208" quest_reward_money_id="527" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="272" pos="2000,30,0" quest_id="29241208" quest_reward_money_id="528" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="344" pos="1980,-640,0" quest_id="29241208" quest_reward_money_id="529" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="346" pos="1990,-430,0" quest_id="29241208" quest_reward_money_id="530" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="348" pos="1980,-210,0" quest_id="29241208" quest_reward_money_id="531" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="94" pos="-1270,-910,0" quest_id="30440447" quest_reward_money_id="710" />
      <row is_exclusive="False" is_immediate="True" money_change_id="8" objective_id="96" pos="-1270,-630,0" quest_id="30440447" quest_reward_money_id="711" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="98" pos="-1270,-340,0" quest_id="30440447" quest_reward_money_id="712" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="100" pos="-1270,-60,0" quest_id="30440447" quest_reward_money_id="713" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="106" pos="-1270,350,0" quest_id="30440447" quest_reward_money_id="714" />
      <row is_exclusive="False" is_immediate="True" money_change_id="8" objective_id="108" pos="-1270,630,0" quest_id="30440447" quest_reward_money_id="715" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="110" pos="-1270,920,0" quest_id="30440447" quest_reward_money_id="716" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="112" pos="-1270,1200,0" quest_id="30440447" quest_reward_money_id="717" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="118" pos="-1270,1570,0" quest_id="30440447" quest_reward_money_id="718" />
      <row is_exclusive="False" is_immediate="True" money_change_id="8" objective_id="120" pos="-1270,1850,0" quest_id="30440447" quest_reward_money_id="719" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="122" pos="-1270,2140,0" quest_id="30440447" quest_reward_money_id="720" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="124" pos="-1270,2420,0" quest_id="30440447" quest_reward_money_id="721" />
      <row is_exclusive="False" is_immediate="True" money_change_id="11" objective_id="143" pos="-1270,2740,0" quest_id="30440447" quest_reward_money_id="722" />
      <row is_exclusive="False" is_immediate="True" money_change_id="11" objective_id="162" pos="-1270,3040,0" quest_id="30440447" quest_reward_money_id="723" />
      <row is_exclusive="False" is_immediate="True" money_change_id="11" objective_id="584" pos="-3340,2750,0" quest_id="32103248" quest_reward_money_id="1850" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="26" pos="2310,-90,0" quest_id="32364606" quest_reward_money_id="55" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="34" pos="8260,-1100,0" quest_id="33046666" quest_reward_money_id="1991" />
      <row is_exclusive="False" is_immediate="False" money_change_id="12" objective_id="7" pos="1510,-140,0" quest_id="33645489" quest_reward_money_id="16" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="406" pos="-220,1000,0" quest_id="34072744" quest_reward_money_id="1877" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="925" pos="-220,780,0" quest_id="34072744" quest_reward_money_id="1878" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="63" pos="3850,390,0" quest_id="34072744" quest_reward_money_id="1879" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="584" pos="2230,700,0" quest_id="35218424" quest_reward_money_id="1652" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="17" pos="-710,-210,0" quest_id="37033673" quest_reward_money_id="346" />
      <row is_exclusive="False" is_immediate="False" money_change_id="22" objective_id="76" pos="2260,-1280,0" quest_id="37808566" quest_reward_money_id="161" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="77" pos="2280,-1600,0" quest_id="37808566" quest_reward_money_id="162" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="126" pos="-570,-150,0" quest_id="37887295" quest_reward_money_id="306" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="197" pos="1460,-370,0" quest_id="37887295" quest_reward_money_id="307" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="4" pos="1330,-670,0" quest_id="38316489" quest_reward_money_id="109" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="103" pos="790,-100,0" quest_id="38836125" quest_reward_money_id="256" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="104" pos="790,360,0" quest_id="38836125" quest_reward_money_id="257" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="49" pos="930,690,0" quest_id="39088162" quest_reward_money_id="66" />
      <row is_exclusive="False" is_immediate="False" money_change_id="5" objective_id="28" pos="-730,-1240,0" quest_id="39438237" quest_reward_money_id="26" />
      <row is_exclusive="False" is_immediate="False" money_change_id="9" objective_id="29" pos="-730,-890,0" quest_id="39438237" quest_reward_money_id="27" />
      <row is_exclusive="False" is_immediate="False" money_change_id="11" objective_id="30" pos="-730,-560,0" quest_id="39438237" quest_reward_money_id="31" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="303" pos="4770,-2100,0" quest_id="41184054" quest_reward_money_id="325" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="261" pos="4820,-1640,0" quest_id="41184054" quest_reward_money_id="326" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="3673" pos="6090,670,0" quest_id="45407921" quest_reward_money_id="4447" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="3727" pos="6080,2200,0" quest_id="45407921" quest_reward_money_id="4448" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="3801" pos="6090,3640,0" quest_id="45407921" quest_reward_money_id="4449" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="30" pos="20,-1010,0" quest_id="47892696" quest_reward_money_id="449" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="9" pos="-50,-1920,0" quest_id="47892696" quest_reward_money_id="450" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="389" pos="3000,-1020,0" quest_id="48091733" quest_reward_money_id="960" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="148" pos="2340,-300,0" quest_id="48091733" quest_reward_money_id="961" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="121" pos="-510,1150,0" quest_id="48091733" quest_reward_money_id="962" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="17" pos="6820,1990,0" quest_id="48674421" quest_reward_money_id="1651" />
      <row is_exclusive="False" is_immediate="False" money_change_id="18" objective_id="157" pos="7540,-390,0" quest_id="49026310" quest_reward_money_id="741" />
      <row is_exclusive="False" is_immediate="False" money_change_id="18" objective_id="309" pos="-1330,-1080,0" quest_id="49026310" quest_reward_money_id="742" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="311" pos="-890,-910,0" quest_id="49026310" quest_reward_money_id="743" />
      <row is_exclusive="False" is_immediate="False" money_change_id="18" objective_id="21" pos="450,-220,0" quest_id="49026310" quest_reward_money_id="744" />
      <row is_exclusive="False" is_immediate="False" money_change_id="18" objective_id="27" pos="2980,-330,0" quest_id="49026310" quest_reward_money_id="745" />
      <row is_exclusive="False" is_immediate="False" money_change_id="18" objective_id="145" pos="6670,-640,0" quest_id="49026310" quest_reward_money_id="746" />
      <row is_exclusive="False" is_immediate="False" money_change_id="18" objective_id="718" pos="6610,-1050,0" quest_id="49026310" quest_reward_money_id="747" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="99" pos="10820,700,0" quest_id="49193821" quest_reward_money_id="1240" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="51" pos="-200,0,0" quest_id="50933652" quest_reward_money_id="186" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="52" pos="-440,0,0" quest_id="50933652" quest_reward_money_id="187" />
      <row is_exclusive="False" is_immediate="True" money_change_id="5" objective_id="29" pos="-1490,1000,0" quest_id="51186042" quest_reward_money_id="2163" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="259" pos="-280,-220,0" quest_id="51375406" quest_reward_money_id="268" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="13" pos="530,460,0" quest_id="51375406" quest_reward_money_id="269" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="137" pos="30,830,0" quest_id="51547682" quest_reward_money_id="267" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="138" pos="30,1190,0" quest_id="51547682" quest_reward_money_id="268" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="139" pos="30,1520,0" quest_id="51547682" quest_reward_money_id="269" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="10" pos="1310,720,0" quest_id="51547682" quest_reward_money_id="270" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="13" pos="2280,580,0" quest_id="51547682" quest_reward_money_id="271" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="97" pos="2790,-1000,0" quest_id="51547682" quest_reward_money_id="272" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="107" pos="3540,1660,0" quest_id="51547682" quest_reward_money_id="273" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="20" pos="3530,620,0" quest_id="51547682" quest_reward_money_id="274" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="275" pos="11550,-220,0" quest_id="51638816" quest_reward_money_id="3830" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="3047" pos="13410,-440,0" quest_id="51638816" quest_reward_money_id="3831" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="434" pos="19960,260,0" quest_id="51638816" quest_reward_money_id="3832" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="57" pos="2880,730,0" quest_id="52072947" quest_reward_money_id="1321" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="10" pos="1020,150,0" quest_id="52072947" quest_reward_money_id="1322" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="271" pos="2550,1010,0" quest_id="52072947" quest_reward_money_id="1323" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="10" pos="1020,150,0" quest_id="52072947" quest_reward_money_id="1324" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="953" pos="4240,1800,0" quest_id="52074508" quest_reward_money_id="999" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="17" pos="2250,880,0" quest_id="52241706" quest_reward_money_id="69" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="16" pos="2280,100,0" quest_id="52241706" quest_reward_money_id="70" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="27" pos="2270,-610,0" quest_id="52241706" quest_reward_money_id="71" />
      <row is_exclusive="False" is_immediate="True" money_change_id="11" objective_id="4" pos="330,-70,0" quest_id="52337054" quest_reward_money_id="13" />
      <row is_exclusive="False" is_immediate="True" money_change_id="11" objective_id="6" pos="610,-310,0" quest_id="52337054" quest_reward_money_id="15" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="120" pos="6940,750,0" quest_id="52739772" quest_reward_money_id="986" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="29" pos="3450,-1800,0" quest_id="52739772" quest_reward_money_id="987" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="16" pos="3760,1080,0" quest_id="52739772" quest_reward_money_id="988" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="30" pos="3490,-1540,0" quest_id="52739772" quest_reward_money_id="989" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="17" pos="3490,1180,0" quest_id="52739772" quest_reward_money_id="990" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="907" pos="4260,-750,0" quest_id="52739772" quest_reward_money_id="991" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="156" pos="4000,2080,0" quest_id="52739772" quest_reward_money_id="992" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="41" pos="4570,-2480,0" quest_id="52739772" quest_reward_money_id="993" />
      <row is_exclusive="False" is_immediate="False" money_change_id="20" objective_id="59" pos="-60,-1610,0" quest_id="53442887" quest_reward_money_id="1933" />
      <row is_exclusive="False" is_immediate="False" money_change_id="15" objective_id="271" pos="-1020,1300,0" quest_id="53442887" quest_reward_money_id="1934" />
      <row is_exclusive="False" is_immediate="False" money_change_id="15" objective_id="272" pos="-1020,1400,0" quest_id="53442887" quest_reward_money_id="1935" />
      <row is_exclusive="False" is_immediate="False" money_change_id="15" objective_id="273" pos="-1020,1500,0" quest_id="53442887" quest_reward_money_id="1936" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="1332" pos="4600,2840,0" quest_id="53442887" quest_reward_money_id="1937" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="1367" pos="5070,2840,0" quest_id="53442887" quest_reward_money_id="1938" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="59" pos="-60,-1610,0" quest_id="53442887" quest_reward_money_id="1939" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="1409" pos="5440,2840,0" quest_id="53442887" quest_reward_money_id="1940" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="1456" pos="5900,2840,0" quest_id="53442887" quest_reward_money_id="1941" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="738" pos="3060,2150,0" quest_id="53858429" quest_reward_money_id="1087" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="5" pos="-70,-520,0" quest_id="53962142" quest_reward_money_id="319" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="286" pos="-110,-1190,0" quest_id="53962142" quest_reward_money_id="320" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="23" pos="550,650,0" quest_id="53962142" quest_reward_money_id="321" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="314" pos="1730,-1100,0" quest_id="53962142" quest_reward_money_id="322" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="620" pos="2840,900,0" quest_id="54479418" quest_reward_money_id="639" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="623" pos="3340,900,0" quest_id="54479418" quest_reward_money_id="640" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="626" pos="3860,900,0" quest_id="54479418" quest_reward_money_id="641" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="768" pos="3830,-1410,0" quest_id="55076619" quest_reward_money_id="1094" />
      <row is_exclusive="False" is_immediate="True" money_change_id="9" objective_id="15" pos="1230,-310,0" quest_id="55162522" quest_reward_money_id="17" />
      <row is_exclusive="False" is_immediate="True" money_change_id="18" objective_id="416" pos="1970,1520,0" quest_id="56276264" quest_reward_money_id="520" />
      <row is_exclusive="False" is_immediate="False" money_change_id="21" objective_id="87" pos="1960,1170,0" quest_id="56276264" quest_reward_money_id="521" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="471" pos="5430,1280,0" quest_id="60010910" quest_reward_money_id="904" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="556" pos="4390,3400,0" quest_id="60010910" quest_reward_money_id="905" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="558" pos="4390,3660,0" quest_id="60010910" quest_reward_money_id="906" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="377" pos="4400,2100,0" quest_id="60010910" quest_reward_money_id="907" />
      <row is_exclusive="False" is_immediate="False" money_change_id="19" objective_id="405" pos="1730,-510,0" quest_id="60010910" quest_reward_money_id="908" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="277" pos="1240,940,0" quest_id="67432904" quest_reward_money_id="303" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="7" pos="-2320,1230,0" quest_id="71601618" quest_reward_money_id="253" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="11" pos="800,1190,0" quest_id="71601618" quest_reward_money_id="254" />
      <row is_exclusive="False" is_immediate="True" money_change_id="23" objective_id="14" pos="3030,1020,0" quest_id="71601618" quest_reward_money_id="255" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="8" pos="-1650,460,0" quest_id="71656292" quest_reward_money_id="277" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="23" pos="1090,130,0" quest_id="71656292" quest_reward_money_id="278" />
      <row is_exclusive="False" is_immediate="True" money_change_id="23" objective_id="48" pos="3640,780,0" quest_id="71656292" quest_reward_money_id="279" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="30" pos="-1340,260,0" quest_id="71656333" quest_reward_money_id="274" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="36" pos="1440,300,0" quest_id="71656333" quest_reward_money_id="275" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="41" pos="3820,350,0" quest_id="71656333" quest_reward_money_id="276" />
      <row is_exclusive="False" is_immediate="True" money_change_id="7" objective_id="29" pos="4070,-280,0" quest_id="71676748" quest_reward_money_id="206" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="7" pos="-360,740,0" quest_id="71676748" quest_reward_money_id="207" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="17" pos="1150,770,0" quest_id="71676748" quest_reward_money_id="208" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="22" pos="2880,770,0" quest_id="71676748" quest_reward_money_id="209" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="124" pos="-240,1300,0" quest_id="71676748" quest_reward_money_id="210" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="7" pos="1140,510,0" quest_id="71682491" quest_reward_money_id="255" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="17" pos="1960,450,0" quest_id="71682491" quest_reward_money_id="256" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="22" pos="3150,610,0" quest_id="71682491" quest_reward_money_id="257" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="150" pos="1260,1230,0" quest_id="71682491" quest_reward_money_id="258" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="340" pos="640,-1040,0" quest_id="72023007" quest_reward_money_id="377" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="7" pos="200,1620,0" quest_id="84887206" quest_reward_money_id="87" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="6" pos="600,1160,0" quest_id="84887206" quest_reward_money_id="88" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="10" pos="560,650,0" quest_id="84887206" quest_reward_money_id="89" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="8" pos="600,80,0" quest_id="84887206" quest_reward_money_id="90" />
      <row is_exclusive="False" is_immediate="True" money_change_id="19" objective_id="5" pos="610,-250,0" quest_id="84887206" quest_reward_money_id="91" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="346" pos="170,90,0" quest_id="84955486" quest_reward_money_id="372" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="348" pos="170,-570,0" quest_id="84955486" quest_reward_money_id="373" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="350" pos="170,-360,0" quest_id="84955486" quest_reward_money_id="374" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="349" pos="170,-140,0" quest_id="84955486" quest_reward_money_id="375" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="353" pos="470,360,0" quest_id="84955486" quest_reward_money_id="376" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="375" pos="240,-1070,0" quest_id="87746300" quest_reward_money_id="388" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="376" pos="250,-510,0" quest_id="87746300" quest_reward_money_id="389" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="377" pos="220,90,0" quest_id="87746300" quest_reward_money_id="390" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="378" pos="310,760,0" quest_id="87746300" quest_reward_money_id="391" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="379" pos="1300,1140,0" quest_id="87746300" quest_reward_money_id="392" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="20" pos="1370,260,0" quest_id="88181353" quest_reward_money_id="116" />
      <row is_exclusive="False" is_immediate="True" money_change_id="20" objective_id="236" pos="1420,470,0" quest_id="89281412" quest_reward_money_id="243" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="30" pos="640,-670,0" quest_id="95785476" quest_reward_money_id="59" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="31" pos="640,-450,0" quest_id="95785476" quest_reward_money_id="60" />
      <row is_exclusive="False" is_immediate="True" money_change_id="22" objective_id="32" pos="650,-220,0" quest_id="95785476" quest_reward_money_id="61" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="30" pos="590,-340,0" quest_id="96797623" quest_reward_money_id="62" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="31" pos="590,-120,0" quest_id="96797623" quest_reward_money_id="63" />
      <row is_exclusive="False" is_immediate="True" money_change_id="21" objective_id="32" pos="590,100,0" quest_id="96797623" quest_reward_money_id="64" />
    </rows>
  </table>
</database>
